.entry {
	padding: 15px 0;
}

.entry {
	color: #666;
}

.entry a {
	color: #0030FF;
}

.entry p {
	margin: 0;
	padding: 8px 0;
	font-size: 13px;
	line-height: 1.8;
}

.entry table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 20px;
}

.entry th,
.entry td {
	height: 30px;
	border: 1px solid #eaeaea;
	text-align: center;
	line-height: 1.5;
	font-size: 12px;
	color: #666;
	padding: 0 15px;
}

.entry th {
	font-size: 12px;
	background: #eee;
}

.entry td p,
.entry th p,
.pd-panel .entry td p,
.pd-panel .entry th p {
	margin: 0;
	padding: 5px;
	color: #666;
	font-size: 12px;
	line-height: 1.3;
}

.entry td.amts {
	color: #cb2027;
}

.entry th#cartDelete {
	text-align: center;
}

.entry tr:nth-child(2n) {
	background: #f7f7f7;
}

.entry tr:nth-child(2n + 1) {
	background: #ffffff;
}

.entry tr:first-child {
	background: #fff;
}

.entry tr:first-child td {
	/*color: #fff;*/
	text-transform: uppercase;
	/* background: #577398; */
}

.entry .button {
	margin: 15px 10px 0 0;
	background: #dfdfdf;
	padding: 8px 15px;
	border: 0;
	cursor: pointer;
	line-height: 1.2;
	color: #777;
	font-weight: bold;
	text-transform: Capitalize;
}

.entry .button:hover {
	background: #cb2027;
	color: #fff;
}

.entry .deletecartitem {
	width: 50px;
	text-align: center;
}

.entry .deletecartitem label {
	display: none;
}

.entry .stotal td.amts {
	font-size: 18px;
	font-weight: bold;
}

.entry img.alignleft {
	float: left;
	margin: 20px 15px 0 0;
}

.entry img.alignright {
	float: right;
	margin: 20px 0 0 15px;
}

.entry img.alignleftnopad {
	float: left;
	margin-left: 0;
}

.entry img.alignrightnopad {
	float: right;
	margin-right: 0;
}

.entry img.aligncenter {
	text-align: center;
	display: block;
	margin: 20px auto 0 auto;
}

.entry img {
	max-width: 100%;
}

.cartitem a {
	color: #292929;
	font-weight: bold;
}

.inquiry-form ul li {
	background: none;
}

.entry .inquiry-form-wrap {
	margin: 20px 0 0;
}

.main {
	position: relative;
	width: 98%;
	margin-left: -260px;
	padding-bottom: 50px;
	float: right;
	width: 100%;
	float: none;
	margin: 0 auto;
}

.main .blog-article {
	padding: 5px 10px;
}